/* Leadership Section */
.leadership {
  max-width: 940px;
  margin: 2.438rem auto 0;
  padding: 0;
  line-height: 1.6;
}

.heading-wrapper {
  position: relative;
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: hidden;
  display: block;
  margin: 0 0 28px 0;
  width: 100%;
}

.heading-line-left {
  border-style: solid;
  border-width: 0 0 1px 0;
  border-color: #E5E5E5;
  right: 100%;
  width: 20px;
  display: block;
  position: absolute;
  top: 50%;
}

.heading-wrapper strong {
  padding: 0 8px;
  text-transform: uppercase;
  font-weight: bold;
}

.heading-line-right {
  border-style: solid;
  border-width: 0 0 1px 0;
  border-color: #E5E5E5;
  left: 100%;
  width: 940px;
  display: block;
  position: absolute;
  top: 50%;
}

.heading-wrapper h6 {
  margin: 0 0 0 9px;
  font-size: 13px;
  display: inline-block;
  position: relative;
}

/* Two-column Flexbox row */
.content-columns {
  display: flex;
  gap: 2rem;
  margin-bottom: 3rem;
}

/* Column sizing */
.left-column,
.right-column {
  flex: 1;
}

/* Staff cards */
.staff-wrapper {
  width: 100%;
}

.staff-img {
  max-width: 100%;
  height: auto;
  margin-bottom: 12px;
}

.person-name {
  font-weight: bold;
  font-size: 17px;
  color: #444;
  text-transform: uppercase;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.person-header {
  position: relative;
}

.moon-users-2 {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-23%);
}

.person-title {
  font-size: 13px;
  padding-bottom: 10px;
  border-bottom: 1px solid #E7E7E7;
  color: #439c49;
}

.person-description {
  font-size: 14px;
  padding-top: 15px;
}

/* TABLET / MOBILE NAV */
@media screen and (max-width: 979px) {
  .leadership {
	margin: 2.438rem 1rem 4rem;
  }
}

/* Mobile */
@media (max-width: 767px) {
  .content-columns {
    flex-direction: column; /* Responsive: stack to one column */
  }
}